<div class="detail-list">
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">&{'nama_produk.label'}</div>
            <div class="detail-description col-md-10">${produk?.nama_produk}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">&{'merk.label'}</div>
            <div class="detail-description col-md-10">${produk?.nama_manufaktur}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">&{'nomor_produk_penyedia.label'}</div>
            <div class="detail-description col-md-10">${produk?.no_produk_penyedia}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">&{'unit_pengukuran.label'}</div>
            <div class="detail-description col-md-10">${produk?.nama_unit_pengukuran}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">&{'jenis_produk.label'}</div>
            <div class="detail-description col-md-10">${produk?.jenis_produk}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">TKDN(%)</div>
            <div class="detail-description col-md-10">${produk?.tkdn_produk}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">&{'berlaku_sampai.label'}</div>
            <div class="detail-description col-md-10">${produk?.berlaku_sampai}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">&{'url_produk.label'}</div>
            <div class="detail-description col-md-10">${produk?.url_produk}</div>
        </div>
    </div>
#{list produk?.specifications, as:'spek'}
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">${spek.label_atribut}</div>
            <div class="detail-description col-md-10">${spek.atribut_value}</div>
        </div>
    </div>
#{/list}
#{list spesifikasiProduk, as:'spesifikasi'}
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">${spesifikasi.label}</div>
            <div class="detail-description col-md-10">${spesifikasi.deskripsi}</div>
        </div>
    </div>
#{/list}
</div>